// ----------------------------------
// XMM-Newton Science Analysis System
// ----------------------------------
//
// ODF Summary File
// By: odfingest(odfingest-1.0.4) [xmmsas_20001110_0633] on 2000-11-15T14:21:57.000
//
//
// Directory where the ODF constituents can be found
//
PATH .
//
// Observation Record
//
OBSERVATION
0123456789 / Observation Identifier
0123 / Revolution Identifier
2000-10-27T00:09:48.000 / Observation Start Time
2000-10-27T11:21:44.000 / Observation End Time
//
// Number of files in the Observation Summary File, and their names
//
FILES
4 / Number of Files
0123_0123456789_R1S90001DII.FIT / ODF Constituent
0123_0123456789_R1S92502DII.FIT / ODF Constituent
0123_0123456789_SCX00000SUM.SAS / ODF Constituent
0123_0123456789_SCX00000TCS.FIT / ODF Constituent
//
// Instrument Record
//
INSTRUMENT
M1
N / Is this instrument active?
0 / Number of exposures for this instrument
//
// Instrument Record
//
INSTRUMENT
M2
N / Is this instrument active?
0 / Number of exposures for this instrument
//
// Instrument Record
//
INSTRUMENT
R1
Y / Is this instrument active?
2 / Number of exposures for this instrument
//
// Exposure Record
// Observation Level Exposure Index = 1
// Instrument [R1] Level Exposure Identifier = S900
// Instrument [R1] Level Exposure Index = 1
//
EXPOSURE
900 / Exposure Identifier [also S900]
Y / Is this a scheduled exposure?
SCIENCE / Exposure Type
0123456789R1S900 / Commanded Exposure Identifier [dummy]
0123456789R1S900 / Proposal Exposure Identifier
2000-10-27T00:09:48.000 / Scheduled Start Time [dummy]
2000-10-27T00:26:48.000 / Scheduled End Time [dummy]
2000-10-27T00:09:48.000 / Actual Start Time
2000-10-27T00:26:48.000 / Actual End Time
//
// Configuration Record for R1
//
CONFIGURATION RGS
1 / Number of configuration parameters available
MODE = UNDEFINED / Instrument configuration 
//
// Exposure Record
// Observation Level Exposure Index = 2
// Instrument [R1] Level Exposure Identifier = S925
// Instrument [R1] Level Exposure Index = 2
//
EXPOSURE
925 / Exposure Identifier [also S925]
Y / Is this a scheduled exposure?
SCIENCE / Exposure Type
0123456789R1S925 / Commanded Exposure Identifier [dummy]
0123456789R1S925 / Proposal Exposure Identifier
2000-10-27T00:09:48.000 / Scheduled Start Time [dummy]
2000-10-27T11:21:44.000 / Scheduled End Time [dummy]
2000-10-27T00:09:48.000 / Actual Start Time
2000-10-27T11:21:44.000 / Actual End Time
//
// Configuration Record for R1
//
CONFIGURATION RGS
1 / Number of configuration parameters available
MODE = UNDEFINED / Instrument configuration 
//
// Instrument Record
//
INSTRUMENT
R2
N / Is this instrument active?
0 / Number of exposures for this instrument
//
// Instrument Record
//
INSTRUMENT
PN
N / Is this instrument active?
0 / Number of exposures for this instrument
//
// Instrument Record
//
INSTRUMENT
OM
N / Is this instrument active?
0 / Number of exposures for this instrument
//
// Proposal Summary Record [extracted from 0123_0123456789_SCX00000SUM.ASC]
//
PROPOSAL
Dr    Fred Jansen - XMM   Project Scientist                                     
XMM-SOC                                                                         
VILSPA                                                                          
P.O.Box 50727                                                                   
Villafranca del Cast                                                            
Madrid                                                                          
SPAIN                                                                           
28080                                                                           
xmmpi@xmm.vilspa.esa.es                                                         
 1 / Announcement of Opportunity                                                
 B / Observation type                                                           
noname               / Target Name                                              
 1.2345389 / Target Right Ascension                                             
 10.1234560 / Target Declination                                                
 50728 / Observation Duration                                                   
                                                                                
 1.2345389 / Boresight Right Ascension                                          
 10.1234560 / Boresight Declination                                             
  0 / Position Angle Constraint (Lower)                                         
360 / Position Angle Constraint (Upper)                                         
N / Position Angle Origin reference                                             
0 / Epic MOS 1 priority                                                         
0 / Epic MOS 2 priority                                                         
0 / Epic pn priority                                                            
0 / RGS 1 priority                                                              
0 / RGS 2 priority                                                              
0 / OM priority                                                                 
DATA QUALITY - not available                                                    

